body
{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:90%;
	background:#fff url(../images/bg.jpg);
	color:#333;
	text-align:center;
	padding:0;
	margin:0;
}
h1 {
	font-size:130%;
	font-weight:normal;
	color:#01365c;

}
h2 {
	font-size:110%;
	font-weight:bold;
	color:#01365c;
}
h3 {
	font-size:100%;
	font-weight:bold;
	color:#01365c;
	margin-top:20px;
	padding-top:15px;
	border-top:1px dashed #333;
}

h1, h2, h3 {
	margin:10px 0;
}
p {
	color:#333333;
	margin:15px 0;
}
a {
	text-decoration:underline;
	color:#01365c;
}
a:hover {
	text-decoration:none;
}
img {
	border:none;
	margin:0;
}
ul {
	list-style-type:square;
	color:#333;	
}


#doc {
	background:#fff;
	width:970px;
	margin:auto;
	padding:0;
}
#hd {
/*	background:#fff url(../images/marquee.jpg) no-repeat;
*/	height:200px;
	text-align:left;
	margin:0;
	padding:0 0 0 0;
}
#logo {
	height:200px;
	width:245px;
}
#menu {
	list-style-type:none;
	background:#0160a0 url(../images/topgradient.jpg) repeat-x;
	height:35px;
	margin:0;
	padding:0;
}
#menu li {
	float:left;
}
#menu li a {
	font-size:12px;
	text-decoration:none;
	color:#fff;
	display:block;
	padding:10px 10px;
}
#menu li a:hover,#menu li a.act {
	text-decoration:none;
	background:#01365c url(../images/actmenugrad.jpg) repeat-x;
}
#bd {
	line-height:125%;
	padding:10px 0 0 0;
	margin:0;

}
#rtbdimg {
	float:right;
	margin:0 0 0 20px;
}
#ltcolumn,#rtcolumn {
	float:left;
}
#ltcolumn {
	width:600px;
	text-align:left;
	padding:20px 40px;
}
#ltcolumn ul {
	padding:5px 0px 5px 40px;
}
#ltcolumn ul li {
	margin:5px 0;
}

.left {
	float:left;
	margin:0 10px 5px 0;
}

.right {
	float:right;
	margin:0 0 5px 10px;
}
.contract-text {
	font-size:12px;
	line-height:115%;
}
#contract {
	background:#0176c5 url(../images/view-contract.jpg) no-repeat;
	height:25px;
	width:225px;
	text-indent:-9999px;
	display:block;
}
#contract:hover {
	background:url(../images/view-contract-act.jpg) no-repeat;}

#inspection {
	background:#0176c5 url(../images/view-report.jpg) no-repeat;
	height:25px;
	width:225px;
	text-indent:-9999px;
	display:block;
}
#inspection:hover {
	background:url(../images/view-report-act.jpg) no-repeat;	
}

#rtcolumn {
	width:290px;
	text-align:left;
}
.logos {
	width:270px;
	padding:20px 0;
}
.logos img {
	margin:5px 10px 5px 0;
	float:left;
}
.rttop {
	background:#0160a0 url(../images/gradient.jpg) 0 0 repeat-x;
	width:260px;
	margin:20px 0 0 0;
	padding:3px 0 0 10px;
	min-height:23px;
}
.rttop h2 {
	font-size:90%;
	font-weight:normal;
	color:#ffffff;
	margin:0;
}
.rtcnt {
	background:#E5E5E5;
	font-size:85%;
	text-align:left;
	color:#000000;
	width:250px;
	padding:10px;
	margin:0 0 20px 0;
}
.rtcnt:after {
	content:"";
	display:block;
	visibility:hidden;
	height:0;
	clear:both;
}
.rtcnt a {
	color:#0160a0;
	padding:0;
	text-decoration:none;
	border-bottom:1px dotted #0160a0;
}
.rtcnt a:hover {
	text-decoration:none;
	/*background:#6373C6;*/
	border-bottom:none;
}
.rtcnt ul {
	margin:0 0 0 15px;
	padding:0;
}
.rtcnt p {
	margin:5px 0 10px 0;
}
#rtcolumn hr {
	margin-right:20px;
	color:#01365C;
}
#social p {
	text-align:center;
}

.clear {
		 clear:both;
} 
/*Special Paragraphs for headers on index page
---------------------------------*/
.special {
	text-align:center;
	font-weight:bold;
	padding:10px 5px;
	color:#fff;
	background:#016db5; /*blue*/
	/*background:#00a13A; green*/
}

/*90 day button
---------------------------------*/

a.thickbox {
	width:250px;
	height:63px;
	display:block;
	text-indent:-9999px;
	margin-left:150px;
	background:url(../images/button-90-day.jpg) no-repeat;
}
a.thickbox:hover {
	background:url(../images/button-90-day-act.jpg) no-repeat;
}

blockquote {
	padding:5px;
	border:#ccc dotted thin;
}
/*Photo Gallery
---------------------------------*/
dl.gallery {
	margin:15px 0;
	padding:10px;
	/*border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;*/
	float:left;
	width:179px;
	clear:right;
}
dl.gallery:after {
	content:".";
	display:block;
	height:0;
	/*clear:both;*/
	visibility:hidden;

}
dl.gallery dt {
	margin:0 0 15px 0;
	font-size: 120%;
	color:#01365c;
}
dl.gallery dt img {
	float:left;
	margin:0;
	/*padding:0 4px 4px 0;
	border-right:3px solid #ccc;
	border-bottom:3px solid #ccc;*/
	/*padding-right:10px;*/
}
dl.gallery dd {
	margin-left:5px;
	font-size:90%;
	line-height:1.5em;
	color:#333;
	}

hr {
	clear:left;
	height:1px;
	color:#01365C;
}	
/*End of Gallery */	

/*Contact Form*/
form {
	border:dotted thin #ccc;
	width:90%;
	padding:5px;
}
form h2{
	margin-top:0;
}

form fieldset p {
	line-height:180%;
}
form fieldset p label {
	width:200px;
	float:left;
}
form fieldset p.excludes label {
	width:100px;
	float:left;
}

#first{
	display:none;
}
/*End of Contact Form*/

#copy {
	background:#01365c;
	min-height:21px;
	padding:5px 10px 5px 0;
	clear:both;
}
#copy span {
	float:right;
	color:#fff;
	font-size:11px;
}
#copy a {
	color:#fff;
	text-decoration:underline;
}
#copy a:hover {
	text-decoration:none;
}
#ftmenu {
	font-size:80%;
	text-align:center;
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding:0 0 0 0;
}
#ftmenu li {
	display:inline;
	margin:0 5px;
}
#ftmenu li a {
	text-decoration:underline;
	color:#fff;
}
#ftmenu li a:hover,#ftmenu li a.act {
	text-decoration:none;
}

/*Browser Trickery*/

* html dl.gallery {height:1%;/*IE5 & 6*/}
*:first-child+html dl.gallery {min-height:1px;} /*IE7*/